NOT WORKING ON IPAD 2

Post Reply
irgun48
Private First Class - Opel Blitz
Private First Class - Opel Blitz
Posts: 1
Joined: Sat May 24, 2014 2:07 am

NOT WORKING ON IPAD 2

Post by irgun48 » Sat May 24, 2014 2:10 am

I have an IPad 2 version 7.0.1 (think it is the latest version) i installed this yesterday and it will start up, but when i click on campaign it either just sets there or crashes, sometimes it will act like it is loading up, but then crash. i also have this on my IPhone 5S and it seems to work ok, but not on my IPad 2

mboog12
Slitherine
Slitherine
Posts: 257
Joined: Fri Mar 14, 2014 3:43 pm

Re: NOT WORKING ON IPAD 2

Post by mboog12 » Sat May 24, 2014 11:39 am

Hello there,
In a few hours an update will be live on ITunes. We have removed the Tips&Tricks system from Ipad2 as that was consuming lots of memory. The game runs much smoother now on our Ipad2.
Just watch out for the update and tell us is that fixed your issue.

Regards,
Marius

HawkFan
Private First Class - Opel Blitz
Private First Class - Opel Blitz
Posts: 4
Joined: Tue May 20, 2014 11:05 pm

Re: NOT WORKING ON IPAD 2

Post by HawkFan » Sat May 24, 2014 8:55 pm

What about fixing for iPod touch?

mboog12
Slitherine
Slitherine
Posts: 257
Joined: Fri Mar 14, 2014 3:43 pm

Re: NOT WORKING ON IPAD 2

Post by mboog12 » Sat May 24, 2014 9:49 pm

What kind of Ipod touch is it?

HawkFan
Private First Class - Opel Blitz
Private First Class - Opel Blitz
Posts: 4
Joined: Tue May 20, 2014 11:05 pm

Re: NOT WORKING ON IPAD 2

Post by HawkFan » Sat May 24, 2014 10:40 pm

4th generation I believe. Listed as compatible on the game description

mboog12
Slitherine
Slitherine
Posts: 257
Joined: Fri Mar 14, 2014 3:43 pm

Re: NOT WORKING ON IPAD 2

Post by mboog12 » Mon May 26, 2014 4:14 pm

Hello HawkFan,

There is an update available. It should make the game much smoother on Ipad2 (we have removed the Tips&Tricks loading screen for IPad2 only).

For Ipod4 Touch : I don't think it will work on Ipod4 now. We have now removed from compatibilty list devices with IOS 5.0 and below.

Post Reply

Return to “Frontline: Road to Moscow Tech Support”